<?php
$dalTablesalary_summary = array();
$dalTablesalary_summary["id"] = array("type"=>3,"varname"=>"id", "name" => "id");
$dalTablesalary_summary["emp_no"] = array("type"=>14,"varname"=>"emp_no", "name" => "emp_no");
$dalTablesalary_summary["employer_name"] = array("type"=>200,"varname"=>"employer_name", "name" => "employer_name");
$dalTablesalary_summary["basic"] = array("type"=>14,"varname"=>"basic", "name" => "basic");
$dalTablesalary_summary["over_time_allowance"] = array("type"=>14,"varname"=>"over_time_allowance", "name" => "over_time_allowance");
$dalTablesalary_summary["meal_allowance"] = array("type"=>14,"varname"=>"meal_allowance", "name" => "meal_allowance");
$dalTablesalary_summary["special_allowance_1"] = array("type"=>14,"varname"=>"special_allowance_1", "name" => "special_allowance_1");
$dalTablesalary_summary["budgetary_relief_allowance"] = array("type"=>14,"varname"=>"budgetary_relief_allowance", "name" => "budgetary_relief_allowance");
$dalTablesalary_summary["total_earnings"] = array("type"=>14,"varname"=>"total_earnings", "name" => "total_earnings");
$dalTablesalary_summary["total_loan_installments"] = array("type"=>14,"varname"=>"total_loan_installments", "name" => "total_loan_installments");
$dalTablesalary_summary["total_salary_advance"] = array("type"=>14,"varname"=>"total_salary_advance", "name" => "total_salary_advance");
$dalTablesalary_summary["e_p_f"] = array("type"=>14,"varname"=>"e_p_f", "name" => "e_p_f");
$dalTablesalary_summary["net_salary"] = array("type"=>14,"varname"=>"net_salary", "name" => "net_salary");
$dalTablesalary_summary["month"] = array("type"=>200,"varname"=>"month", "name" => "month");
$dalTablesalary_summary["details"] = array("type"=>200,"varname"=>"details", "name" => "details");
$dalTablesalary_summary["salary_list_id"] = array("type"=>3,"varname"=>"salary_list_id", "name" => "salary_list_id");
$dalTablesalary_summary["date"] = array("type"=>135,"varname"=>"date", "name" => "date");
$dalTablesalary_summary["year"] = array("type"=>200,"varname"=>"year", "name" => "year");
$dalTablesalary_summary["salary_year"] = array("type"=>14,"varname"=>"salary_year", "name" => "salary_year");
$dalTablesalary_summary["total_deduction"] = array("type"=>14,"varname"=>"total_deduction", "name" => "total_deduction");
$dalTablesalary_summary["olt_let"] = array("type"=>3,"varname"=>"olt_let", "name" => "olt_let");
	$dalTablesalary_summary["id"]["key"]=true;

$dal_info["test2_at_localhost__salary_summary"] = &$dalTablesalary_summary;
?>